Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis.php	(revision 22487)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Basis extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'basis/index.tpl';
@@ -68,5 +70,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -78,5 +81,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
         $objDb = new SC_Helper_DB_Ex();
         $objFormParam = new SC_FormParam_Ex();
@@ -116,5 +120,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -125,5 +130,6 @@
      * @deprecated 2.12.4
      */
-    function lfUpdateData($arrData) {
+    function lfUpdateData($arrData)
+    {
         trigger_error('前方互換用メソッドが使用されました。', E_USER_WARNING);
         SC_Helper_DB_Ex::registerBasisData($arrData);
@@ -135,10 +141,12 @@
      * @deprecated 2.12.4
      */
-    function lfInsertData($arrData) {
+    function lfInsertData($arrData)
+    {
         trigger_error('前方互換用メソッドが使用されました。', E_USER_WARNING);
         SC_Helper_DB_Ex::registerBasisData($arrData);
     }
 
-    function lfInitParam(&$objFormParam, $post) {
+    function lfInitParam(&$objFormParam, $post)
+    {
         $objFormParam->addParam('会社名', 'company_name', STEXT_LEN, 'KVa',  array('MAX_LENGTH_CHECK'));
         $objFormParam->addParam('会社名(フリガナ)', 'company_kana', STEXT_LEN, 'KVC',  array('KANA_CHECK','MAX_LENGTH_CHECK'));
@@ -191,5 +199,6 @@
 
     // 入力エラーチェック
-    function lfCheckError(&$objFormParam) {
+    function lfCheckError(&$objFormParam)
+    {
         $arrErr = $objFormParam->checkError();
         $post = $objFormParam->getHashArray();
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Mail.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Mail.php	(revision 22304)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Mail.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_Mail extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Basis_Mail extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'basis/mail.tpl';
@@ -56,5 +58,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -66,5 +69,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $masterData = new SC_DB_MasterData_Ex();
@@ -120,9 +124,11 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
 
-    function lfGetMailTemplateByTemplateID($template_id) {
+    function lfGetMailTemplateByTemplateID($template_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -131,5 +137,6 @@
     }
 
-    function lfRegistMailTemplate($post, $member_id) {
+    function lfRegistMailTemplate($post, $member_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -148,5 +155,6 @@
     }
 
-    function lfInitParam($mode, &$objFormParam) {
+    function lfInitParam($mode, &$objFormParam)
+    {
         switch ($mode) {
             case 'regist':
Index: /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_SearchCustomer.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_SearchCustomer.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_SearchCustomer.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Customer_SearchCustomer extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Customer_SearchCustomer extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'customer/search_customer.tpl';
@@ -54,5 +56,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -64,5 +67,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         // パラメーター管理クラス
@@ -98,5 +102,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -108,5 +113,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         SC_Helper_Customer_Ex::sfSetSearchParam($objFormParam);
     }
@@ -118,5 +124,6 @@
      * @return array エラー配列
      */
-    function lfCheckError(&$objFormParam) {
+    function lfCheckError(&$objFormParam)
+    {
         return SC_Helper_Customer_Ex::sfCheckErrorSearchParam($objFormParam);
     }
@@ -128,5 +135,6 @@
      * @return array( integer 全体件数, mixed 会員データ一覧配列, mixed SC_PageNaviオブジェクト)
      */
-    function lfDoSearch($arrParam) {
+    function lfDoSearch($arrParam)
+    {
         return SC_Helper_Customer_Ex::sfGetSearchData($arrParam);
     }
Index: /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Customer extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Customer extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'customer/index.tpl';
@@ -86,5 +88,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -96,5 +99,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         // パラメーター管理クラス
@@ -147,5 +151,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -157,5 +162,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         SC_Helper_Customer_Ex::sfSetSearchParam($objFormParam);
         $objFormParam->addParam('編集対象会員ID', 'edit_customer_id', INT_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
@@ -168,5 +174,6 @@
      * @return array エラー配列
      */
-    function lfCheckError(&$objFormParam) {
+    function lfCheckError(&$objFormParam)
+    {
         return SC_Helper_Customer_Ex::sfCheckErrorSearchParam($objFormParam);
     }
@@ -178,5 +185,6 @@
      * @return boolean true:成功 false:失敗
      */
-    function lfDoDeleteCustomer($customer_id) {
+    function lfDoDeleteCustomer($customer_id)
+    {
         $arrData = SC_Helper_Customer_Ex::sfGetCustomerDataFromId($customer_id, 'del_flg = 0');
         if (SC_Utils_Ex::isBlank($arrData)) {
@@ -198,5 +206,6 @@
      * @return boolean true:成功 false:失敗
      */
-    function lfDoResendMail($customer_id) {
+    function lfDoResendMail($customer_id)
+    {
         $arrData = SC_Helper_Customer_Ex::sfGetCustomerDataFromId($customer_id);
         if (SC_Utils_Ex::isBlank($arrData) or $arrData['del_flg'] == 1) {
@@ -217,5 +226,6 @@
      * @return array( integer 全体件数, mixed 会員データ一覧配列, mixed SC_PageNaviオブジェクト)
      */
-    function lfDoSearch($arrParam) {
+    function lfDoSearch($arrParam)
+    {
         return SC_Helper_Customer_Ex::sfGetSearchData($arrParam);
     }
@@ -227,5 +237,6 @@
      * @return boolean true:成功 false:失敗
      */
-    function lfDoCSV($arrParam) {
+    function lfDoCSV($arrParam)
+    {
         $objSelect = new SC_CustomerList_Ex($arrParam, 'customer');
         $order = 'update_date DESC, customer_id DESC';
Index: /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php	(revision 22537)
+++ /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Customer_Edit extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Customer_Edit extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'customer/edit.tpl';
@@ -74,5 +76,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -84,5 +87,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         // パラメーター管理クラス
@@ -197,5 +201,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -207,5 +212,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         // 会員項目のパラメーター取得
         SC_Helper_Customer_Ex::sfCustomerEntryParam($objFormParam, true);
@@ -222,5 +228,6 @@
      * @return void
      */
-    function lfInitSearchParam(&$objFormParam) {
+    function lfInitSearchParam(&$objFormParam)
+    {
         SC_Helper_Customer_Ex::sfSetSearchParam($objFormParam);
         // 初回受け入れ時用
@@ -234,5 +241,6 @@
      * @return array エラー配列
      */
-    function lfCheckErrorSearchParam(&$objFormParam) {
+    function lfCheckErrorSearchParam(&$objFormParam)
+    {
         return SC_Helper_Customer_Ex::sfCheckErrorSearchParam($objFormParam);
     }
@@ -244,5 +252,6 @@
      * @return array エラー配列
      */
-    function lfCheckError(&$objFormParam) {
+    function lfCheckError(&$objFormParam)
+    {
         $arrErr = SC_Helper_Customer_Ex::sfCustomerMypageErrorCheck($objFormParam, true);
 
@@ -283,5 +292,6 @@
      * @return array エラー配列
      */
-    function lfRegistData(&$objFormParam) {
+    function lfRegistData(&$objFormParam)
+    {
         $objQuery   =& SC_Query_Ex::getSingletonInstance();
         // 登録用データ取得
@@ -312,5 +322,6 @@
      * @return array( integer 全体件数, mixed 会員データ一覧配列, mixed SC_PageNaviオブジェクト)
      */
-    function lfPurchaseHistory($customer_id, $pageno = 0) {
+    function lfPurchaseHistory($customer_id, $pageno = 0)
+    {
         if (SC_Utils_Ex::isBlank($customer_id)) {
             return array('0', array(), NULL);
Index: /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Template.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Template.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Template.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Mail_Template extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Mail_Template extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'mail/template.tpl';
@@ -59,5 +61,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -69,5 +72,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objMailHelper = new SC_Helper_Mail_Ex();
@@ -93,5 +97,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -102,5 +107,6 @@
      * @return void
      */
-    function lfDeleteMailTemplate($template_id) {
+    function lfDeleteMailTemplate($template_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $objQuery->update('dtb_mailmaga_template',
Index: /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_TemplateInput.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_TemplateInput.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_TemplateInput.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Mail_TemplateInput extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Mail_TemplateInput extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'mail/template_input.tpl';
@@ -59,5 +61,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -69,5 +72,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objMailHelper = new SC_Helper_Mail_Ex();
@@ -115,5 +119,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -126,5 +131,6 @@
      * @return void
      */
-    function lfRegistData(&$objFormParam, $template_id = null) {
+    function lfRegistData(&$objFormParam, $template_id = null)
+    {
 
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -154,5 +160,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('メール形式', 'mail_method', INT_LEN, 'n', array('EXIST_CHECK','ALNUM_CHECK'));
         $objFormParam->addParam('Subject', 'subject', STEXT_LEN, 'KVa', array('EXIST_CHECK','SPTAB_CHECK','MAX_LENGTH_CHECK'));
Index: /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Mail extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Mail extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'mail/index.tpl';
@@ -83,5 +85,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -93,5 +96,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         // パラメーター管理クラス
@@ -181,5 +185,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -191,5 +196,6 @@
      * @return void
      */
-    function lfInitParamSearchCustomer(&$objFormParam) {
+    function lfInitParamSearchCustomer(&$objFormParam)
+    {
         SC_Helper_Customer_Ex::sfSetSearchParam($objFormParam);
         $objFormParam->addParam('配信形式', 'search_htmlmail', INT_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
@@ -203,5 +209,6 @@
      * @return void
      */
-    function lfAddParamSelectTemplate(&$objFormParam) {
+    function lfAddParamSelectTemplate(&$objFormParam)
+    {
         $objFormParam->addParam('メール形式', 'mail_method', INT_LEN, 'n', array('EXIST_CHECK','ALNUM_CHECK'));
         $objFormParam->addParam('Subject', 'subject', STEXT_LEN, 'KVa', array('EXIST_CHECK','SPTAB_CHECK','MAX_LENGTH_CHECK'));
@@ -216,5 +223,6 @@
      * @return array key:template_id value:サブジェクト【配信形式】
      */
-    function lfGetMailTemplateList($arrTemplate) {
+    function lfGetMailTemplateList($arrTemplate)
+    {
         if (is_array($arrTemplate)) {
             foreach ($arrTemplate as $line) {
@@ -232,5 +240,6 @@
      * @return void
      */
-    function lfGetTemplateData(&$objFormParam, $template_id) {
+    function lfGetTemplateData(&$objFormParam, $template_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $objQuery->setOrder('template_id DESC');
@@ -245,5 +254,6 @@
      * @return integer 登録した行の dtb_send_history.send_id の値
      */
-    function lfRegisterData(&$objFormParam) {
+    function lfRegisterData(&$objFormParam)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -289,5 +299,6 @@
      * @return array
      */
-    function lfGetMailQuery($send_id) {
+    function lfGetMailQuery($send_id)
+    {
 
         $objQuery =& SC_Query_Ex::getSingletonInstance();
Index: /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_History.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_History.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_History.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Mail_History extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Mail_History extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'mail/history.tpl';
@@ -57,5 +59,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -67,5 +70,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         switch ($this->getMode()) {
@@ -91,5 +95,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -101,5 +106,6 @@
      * @return array( integer 全体件数, mixed メール配信データ一覧配列, mixed SC_PageNaviオブジェクト)
      */
-    function lfDoSearch($search_pageno = 1) {
+    function lfDoSearch($search_pageno = 1)
+    {
 
         // 引数の初期化
@@ -140,5 +146,6 @@
      * @return void
      */
-    function lfDeleteHistory($send_id) {
+    function lfDeleteHistory($send_id)
+    {
             $objQuery =& SC_Query_Ex::getSingletonInstance();
             $objQuery->update('dtb_send_history',
Index: /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Preview.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Preview.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Preview.php	(revision 22567)
@@ -31,5 +31,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Mail_Preview extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Mail_Preview extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -41,5 +42,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_subtitle = 'プレビュー';
@@ -52,5 +54,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -62,5 +65,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objMailHelper = new SC_Helper_Mail_Ex();
@@ -94,5 +98,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Review.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Review.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Review.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_Review extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Products_Review extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'products/review.tpl';
@@ -76,5 +78,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -86,5 +89,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         // パラメーター管理クラス
@@ -135,5 +139,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -145,5 +150,6 @@
      * @return void
      */
-    function lfCheckError(&$objFormParam) {
+    function lfCheckError(&$objFormParam)
+    {
         // 入力データを渡す。
         $arrRet =  $objFormParam->getHashArray();
@@ -175,5 +181,6 @@
      * @return void
      */
-    function lfDeleteReview($review_id) {
+    function lfDeleteReview($review_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $sqlval['del_flg'] = 1;
@@ -187,5 +194,6 @@
      * @return array hidden情報
      */
-    function lfSetHidden($arrForm) {
+    function lfSetHidden($arrForm)
+    {
         $arrHidden = array();
         foreach ($arrForm AS $key=>$val) {
@@ -213,5 +221,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('投稿者名', 'search_reviewer_name', STEXT_LEN, 'KVas', array('MAX_LENGTH_CHECK'),'',false);
         $objFormParam->addParam('投稿者URL', 'search_reviewer_url', STEXT_LEN, 'KVas', array('MAX_LENGTH_CHECK'),'',false);
@@ -238,5 +247,6 @@
      * @return void
      */
-    function lfDoOutputCsv($where, $arrWhereVal) {
+    function lfDoOutputCsv($where, $arrWhereVal)
+    {
         $objCSV = new SC_Helper_CSV_Ex();
         if ($where != '') {
@@ -252,5 +262,6 @@
      * @return array WHERE文、判定値
      */
-    function lfGetWhere($arrForm) {
+    function lfGetWhere($arrForm)
+    {
         //削除されていない商品を検索
         $where = 'A.del_flg = 0 AND B.del_flg = 0';
@@ -344,5 +355,6 @@
      * @return array レビュー一覧
      */
-    function lfGetReview($arrForm, $where, $arrWhereVal) {
+    function lfGetReview($arrForm, $where, $arrWhereVal)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ClassCategory.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ClassCategory.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ClassCategory.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id:LC_Page_Admin_Products_ClassCategory.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class LC_Page_Admin_Products_ClassCategory extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Products_ClassCategory extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'products/classcategory.tpl';
@@ -56,5 +58,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -66,5 +69,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objFormParam = new SC_FormParam_Ex();
@@ -142,5 +146,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -152,5 +157,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('規格ID', 'class_id', INT_LEN, 'n', array('NUM_CHECK'));
         $objFormParam->addParam('規格分類名', 'name', STEXT_LEN, 'KVa', array('EXIST_CHECK' ,'SPTAB_CHECK' ,'MAX_LENGTH_CHECK'));
@@ -164,5 +170,6 @@
      * @return array 規格分類情報
      */
-    function lfGetClassCat($class_id) {
+    function lfGetClassCat($class_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -179,5 +186,6 @@
      * @return string 規格名
      */
-    function lfGetClassName($class_id) {
+    function lfGetClassName($class_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -193,5 +201,6 @@
      * @return string 規格分類名
      */
-    function lfGetClassCatName($classcategory_id) {
+    function lfGetClassCatName($classcategory_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $where = 'classcategory_id = ?';
@@ -206,5 +215,6 @@
      * @return integer 更新件数
      */
-    function lfInsertClass($arrForm) {
+    function lfInsertClass($arrForm)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $objQuery->begin();
@@ -234,5 +244,6 @@
      * @return integer 更新件数
      */
-    function lfUpdateClass($arrForm) {
+    function lfUpdateClass($arrForm)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         // UPDATEする値を作成する。
@@ -251,5 +262,6 @@
      * @return array エラー配列
      */
-    function lfCheckError(&$objFormParam) {
+    function lfCheckError(&$objFormParam)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $arrForm = $objFormParam->getHashArray();
@@ -277,5 +289,6 @@
      * @return boolean 新規商品追加の場合 true
      */
-    function lfCheckInsert($classcategory_id) {
+    function lfCheckInsert($classcategory_id)
+    {
         //classcategory_id のあるなしで新規規格分類化かどうかを判定
         if (empty($classcategory_id)) {
@@ -293,5 +306,6 @@
      * @return void
      */
-    function lfDeleteClassCat($class_id, $classcategory_id) {
+    function lfDeleteClassCat($class_id, $classcategory_id)
+    {
         $objDb = new SC_Helper_DB_Ex();
         $where = 'class_id = ' . SC_Utils_Ex::sfQuoteSmart($class_id);
@@ -305,5 +319,6 @@
      * @return void
      */
-    function lfUpRank($class_id, $classcategory_id) {
+    function lfUpRank($class_id, $classcategory_id)
+    {
         $objDb = new SC_Helper_DB_Ex();
         $where = 'class_id = ' . SC_Utils_Ex::sfQuoteSmart($class_id);
@@ -317,5 +332,6 @@
      * @return void
      */
-    function lfDownRank($class_id, $classcategory_id) {
+    function lfDownRank($class_id, $classcategory_id)
+    {
         $objDb = new SC_Helper_DB_Ex();
         $where = 'class_id = ' . SC_Utils_Ex::sfQuoteSmart($class_id);
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Class.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Class.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Class.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_Class extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Products_Class extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'products/class.tpl';
@@ -56,5 +58,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -66,5 +69,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objFormParam = new SC_FormParam_Ex();
@@ -139,5 +143,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -149,5 +154,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('規格名', 'name', STEXT_LEN, 'KVa', array('EXIST_CHECK' ,'SPTAB_CHECK' ,'MAX_LENGTH_CHECK'));
         $objFormParam->addParam('規格ID', 'class_id', INT_LEN, 'n', array('NUM_CHECK'));
@@ -159,5 +165,6 @@
      * @return array 規格情報
      */
-    function lfGetClass() {
+    function lfGetClass()
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -174,5 +181,6 @@
      * @return string 規格名
      */
-    function lfGetClassName($class_id) {
+    function lfGetClassName($class_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $where = 'class_id = ?';
@@ -187,5 +195,6 @@
      * @return integer 更新件数
      */
-    function lfInsertClass($arrForm) {
+    function lfInsertClass($arrForm)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         // INSERTする値を作成する。
@@ -207,5 +216,6 @@
      * @return integer 更新件数
      */
-    function lfUpdateClass($arrForm) {
+    function lfUpdateClass($arrForm)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         // UPDATEする値を作成する。
@@ -225,5 +235,6 @@
      * @return integer 削除件数
      */
-    function lfDeleteClass($class_id) {
+    function lfDeleteClass($class_id)
+    {
         $objDb = new SC_Helper_DB_Ex();
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -241,5 +252,6 @@
      * @return array エラー配列
      */
-    function lfCheckError(&$objFormParam) {
+    function lfCheckError(&$objFormParam)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $arrForm = $objFormParam->getHashArray();
@@ -267,5 +279,6 @@
      * @return boolean 新規商品追加の場合 true
      */
-    function lfCheckInsert($arrForm) {
+    function lfCheckInsert($arrForm)
+    {
         //class_id のあるなしで新規商品かどうかを判定
         if (empty($arrForm['class_id'])) {
@@ -281,5 +294,6 @@
      * @return void
      */
-    function lfUpRank($class_id) {
+    function lfUpRank($class_id)
+    {
         $objDb = new SC_Helper_DB_Ex();
         $objDb->sfRankUp('dtb_class', 'class_id', $class_id);
@@ -291,5 +305,6 @@
      * @return void
      */
-    function lfDownRank($class_id) {
+    function lfDownRank($class_id)
+    {
         $objDb = new SC_Helper_DB_Ex();
         $objDb->sfRankDown('dtb_class', 'class_id', $class_id);
